-- Customer specific once-script LUDE#35402.sql 

SET ECHO ON
SPOOL xLUDE#35402.lst
SET DEFINE OFF

UPDATE   mld_melding
   SET   mld_melding_einddatum = TO_DATE ('30-12-2015', 'DD-MM-YYYY')
 WHERE   mld_melding_key = 3862;

INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (
               3862,
               44,                                                   -- mldupd
               'Verwachte einddatum op verzoek van Ludens aangepast van 30-12-2016 naar 30-12-2015'
           );

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF